


.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.pure-img-responsive {
    max-width: 100%;
    height: auto;
    margin: 10px;
    
}

.bg-primarybb {
    background-color: #091437 !important; 

}

.card-headerkp {

border-top-right-radius: 20px !important;
border-top-left-radius: 20px !important;

}
.btn-me {
        background-color: #FF6600;
        border: 1px solid #000;
        border-radius: 5px;
        color: #FF6600;
        font-weight: bold;
        padding-right: 40px;
        padding-left: 40px;
        margin-top: 20px;
        margin-bottom: 30px;
        transition: all 0.3s ease;
    }

.btn-me:hover {
    background-color: #000;
         color: #FF6600;
}

.tm-white {
	color: #fff;
        font-size: calc(15px + 1vw);
}

.tm-whiteb {
	color: #fff;
        font-size: calc(14px + 1vw);
margin-left: 20px;
margin-right: 20px;
text-decoration: none !important;
font-weight: 400;

}

.tm-whiteb a {
	color: #fff;
    text-decoration: none;
}


.tm-whiteb:hover {
	color: #fff;
 
 

}


.button-primary {
    position: relative;
    display: inline-block;
    padding: 0.1rem;
    cursor: pointer;
    color: #FFF;
    
    background: #0E2D8E none repeat scroll 0% 0%;
    border: 2px solid #091437;
    border-radius: 12px;
    box-shadow:
      0 1px 0 rgba(255, 255, 255, 0.25),
      0 1px 0 rgba(255, 255, 255, 0.25) inset,
      0 0 0 rgba(0, 0, 0, 0.5) inset,
      0 1.25rem 0 rgba(255, 255, 255, 0.08) inset,
      0 -1.25rem 1.25rem rgba(0, 0, 0, 0.3) inset,
      0 1.25rem 1.25rem rgba(255, 255, 255, 0.1) inset;
  
    transition: all 0.2s linear 0s;
 
    text-align: center;
    text-decoration: none;
    margin: auto
  min-height: 1em;
    }
 
 
  .button-primary:hover {
   
    cursor: pointer;
    background-color: #1c59fd;
    text-decoration: none;
    box-shadow:
      0 2px 5px rgba(0, 0, 0, 0.5),
      0 1px 0 rgba(255, 255, 255, 0.25) inset,
      0 0 0 rgba(0, 0, 0, 0.25) inset,
      0 20px 0 rgba(255, 255, 255, 0.03) inset,
      0 -20px 20px rgba(0, 0, 0, 0.15) inset,
      0 20px 20px rgba(255, 255, 255, 0.05) inset;
  }
  .button-primary:active,
  .button-primary:focus {
   
    outline: none;
    transform: translateY(4px);
  }
  .button-primary {
    min-width: 8em;
  }
  